# Ascii

Constant Summary
ack
bel
bs
can
cr
dc1
dc2
dc3
dc4
del
dle
em
enq
eot
esc
etb
etx
ff
fs
gs
ht
lf
nak
nul
rs
si
so
soh
sp
stx
sub
syn
us
vt
xoff
xon

Constant Detail

### ack

    CONST ack

### bel

    CONST bel

### bs

    CONST bs

### can

    CONST can

### cr

    CONST cr

### dc1

    CONST dc1

### dc2

    CONST dc2

### dc3

    CONST dc3

### dc4

    CONST dc4

### del

    CONST del

### dle

    CONST dle

### em

    CONST em

### enq

    CONST enq

### eot

    CONST eot

### esc

    CONST esc

### etb

    CONST etb

### etx

    CONST etx

### ff

    CONST ff

### fs

    CONST fs

### gs

    CONST gs

### ht

    CONST ht

### lf

    CONST lf

### nak

    CONST nak

### nul

    CONST nul

### rs

    CONST rs

### si

    CONST si

### so

    CONST so

### soh

    CONST soh

### sp

    CONST sp

### stx

    CONST stx

### sub

    CONST sub

### syn

    CONST syn

### us

    CONST us

### vt

    CONST vt

### xoff

    CONST xoff

### xon

    CONST xon